Subject: Re: To council

From: ECHO WANG <[email-masked]>
Date: Fri, 10 Sep 1993 18:52:40 -0400 (EDT)

Qi Bing wrote:

> I think we council need a media system of our own so we can post our memos or 
> other progress. We can do nothing without the support of the grossroots. And 
> anything we do without their participating is meaningless and will be 
> misunderstood. I hereby suggest every council member ask the schools of their 
> own regions to subscribe our council net,  with an brief explanation about the 
> history, objective and current stage of IFCSS attached. 

	good idea.  only we may only SUGGEST them to do so.  it's gonna be hard
for people to take care of a lot of mails that are not related to their 
immediate interests.  BUT, I think it really is a good idea.

Wang Jing